

.mfv-190 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-190 {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-color: #4c2b11;
}

.mfv-190 { background-image: none; }
.mfv-190 .m-layer1 { background-image: none; }

.mfv-190.hovered { background-image: none; }
.mfv-190.hovered .m-layer1 { background-image: none; }

.mfv-190.selected { background-image: none; }
.mfv-190.selected .m-layer1 { background-image: none; }

.mfv-190.selected.hovered { background-image: none; }
.mfv-190.selected.hovered .m-layer1 { background-image: none; }
.mfv-190-state,
.mfv-190-state .m-layer1 {
    width: 20px;
    height: 10px;
}
.mfv-190-state {
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    background-color: #4c2b11;
}

.mfv-190-state { background-image: none; }
.mfv-190-state .m-layer1 { background-image: none; }

.mfv-191 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-191 {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-color: #3b3b3b;
}

.mfv-191 { background-image: none; }
.mfv-191 .m-layer1 { background-image: none; }

.mfv-191.hovered { background-image: none; }
.mfv-191.hovered .m-layer1 { background-image: none; }

.mfv-191.selected { background-image: none; }
.mfv-191.selected .m-layer1 { background-image: none; }

.mfv-191.selected.hovered { background-image: none; }
.mfv-191.selected.hovered .m-layer1 { background-image: none; }
.mfv-191-state,
.mfv-191-state .m-layer1 {
    width: 20px;
    height: 10px;
}
.mfv-191-state {
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    background-color: #3b3b3b;
}

.mfv-191-state { background-image: none; }
.mfv-191-state .m-layer1 { background-image: none; }

.mfv-192 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-192 {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-color: #000000;
}

.mfv-192 { background-image: none; }
.mfv-192 .m-layer1 { background-image: none; }

.mfv-192.hovered { background-image: none; }
.mfv-192.hovered .m-layer1 { background-image: none; }

.mfv-192.selected { background-image: none; }
.mfv-192.selected .m-layer1 { background-image: none; }

.mfv-192.selected.hovered { background-image: none; }
.mfv-192.selected.hovered .m-layer1 { background-image: none; }
.mfv-192-state,
.mfv-192-state .m-layer1 {
    width: 20px;
    height: 10px;
}
.mfv-192-state {
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    background-color: #000000;
}

.mfv-192-state { background-image: none; }
.mfv-192-state .m-layer1 { background-image: none; }

.mfv-193 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-193 {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-color: #000000;
}

.mfv-193 { background-image: none; }
.mfv-193 .m-layer1 { background-image: none; }

.mfv-193.hovered { background-image: none; }
.mfv-193.hovered .m-layer1 { background-image: none; }

.mfv-193.selected { background-image: none; }
.mfv-193.selected .m-layer1 { background-image: none; }

.mfv-193.selected.hovered { background-image: none; }
.mfv-193.selected.hovered .m-layer1 { background-image: none; }
.mfv-193-state,
.mfv-193-state .m-layer1 {
    width: 20px;
    height: 10px;
}
.mfv-193-state {
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    background-color: #000000;
}

.mfv-193-state { background-image: none; }
.mfv-193-state .m-layer1 { background-image: none; }

.mfv-194 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-194 {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-color: #001350;
}

.mfv-194 { background-image: none; }
.mfv-194 .m-layer1 { background-image: none; }

.mfv-194.hovered { background-image: none; }
.mfv-194.hovered .m-layer1 { background-image: none; }

.mfv-194.selected { background-image: none; }
.mfv-194.selected .m-layer1 { background-image: none; }

.mfv-194.selected.hovered { background-image: none; }
.mfv-194.selected.hovered .m-layer1 { background-image: none; }
.mfv-194-state,
.mfv-194-state .m-layer1 {
    width: 20px;
    height: 10px;
}
.mfv-194-state {
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    background-color: #001350;
}

.mfv-194-state { background-image: none; }
.mfv-194-state .m-layer1 { background-image: none; }

.mfv-195 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-195 {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-color: #1062c8;
}

.mfv-195 { background-image: none; }
.mfv-195 .m-layer1 { background-image: none; }

.mfv-195.hovered { background-image: none; }
.mfv-195.hovered .m-layer1 { background-image: none; }

.mfv-195.selected { background-image: none; }
.mfv-195.selected .m-layer1 { background-image: none; }

.mfv-195.selected.hovered { background-image: none; }
.mfv-195.selected.hovered .m-layer1 { background-image: none; }
.mfv-195-state,
.mfv-195-state .m-layer1 {
    width: 20px;
    height: 10px;
}
.mfv-195-state {
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    background-color: #1062c8;
}

.mfv-195-state { background-image: none; }
.mfv-195-state .m-layer1 { background-image: none; }

.mfv-196 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-196 {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-color: #ffffff;
}

.mfv-196 { background-image: none; }
.mfv-196 .m-layer1 { background-image: none; }

.mfv-196.hovered { background-image: none; }
.mfv-196.hovered .m-layer1 { background-image: none; }

.mfv-196.selected { background-image: none; }
.mfv-196.selected .m-layer1 { background-image: none; }

.mfv-196.selected.hovered { background-image: none; }
.mfv-196.selected.hovered .m-layer1 { background-image: none; }
.mfv-196-state,
.mfv-196-state .m-layer1 {
    width: 20px;
    height: 10px;
}
.mfv-196-state {
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    background-color: #ffffff;
}

.mfv-196-state { background-image: none; }
.mfv-196-state .m-layer1 { background-image: none; }

.mfv-197 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-197 {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-color: #189721;
}

.mfv-197 { background-image: none; }
.mfv-197 .m-layer1 { background-image: none; }

.mfv-197.hovered { background-image: none; }
.mfv-197.hovered .m-layer1 { background-image: none; }

.mfv-197.selected { background-image: none; }
.mfv-197.selected .m-layer1 { background-image: none; }

.mfv-197.selected.hovered { background-image: none; }
.mfv-197.selected.hovered .m-layer1 { background-image: none; }
.mfv-197-state,
.mfv-197-state .m-layer1 {
    width: 20px;
    height: 10px;
}
.mfv-197-state {
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    background-color: #189721;
}

.mfv-197-state { background-image: none; }
.mfv-197-state .m-layer1 { background-image: none; }

.mfv-198 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-198 {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-color: #ff00ff;
}

.mfv-198 { background-image: none; }
.mfv-198 .m-layer1 { background-image: none; }

.mfv-198.hovered { background-image: none; }
.mfv-198.hovered .m-layer1 { background-image: none; }

.mfv-198.selected { background-image: none; }
.mfv-198.selected .m-layer1 { background-image: none; }

.mfv-198.selected.hovered { background-image: none; }
.mfv-198.selected.hovered .m-layer1 { background-image: none; }
.mfv-198-state,
.mfv-198-state .m-layer1 {
    width: 20px;
    height: 10px;
}
.mfv-198-state {
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    background-color: #ff00ff;
}

.mfv-198-state { background-image: none; }
.mfv-198-state .m-layer1 { background-image: none; }

.mfv-199 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-199 {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-color: #ff0000;
}

.mfv-199 { background-image: none; }
.mfv-199 .m-layer1 { background-image: none; }

.mfv-199.hovered { background-image: none; }
.mfv-199.hovered .m-layer1 { background-image: none; }

.mfv-199.selected { background-image: none; }
.mfv-199.selected .m-layer1 { background-image: none; }

.mfv-199.selected.hovered { background-image: none; }
.mfv-199.selected.hovered .m-layer1 { background-image: none; }
.mfv-199-state,
.mfv-199-state .m-layer1 {
    width: 20px;
    height: 10px;
}
.mfv-199-state {
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    background-color: #ff0000;
}

.mfv-199-state { background-image: none; }
.mfv-199-state .m-layer1 { background-image: none; }

.mfv-581 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-581 {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-color: #ffff00;
}

.mfv-581 { background-image: none; }
.mfv-581 .m-layer1 { background-image: none; }

.mfv-581.hovered { background-image: none; }
.mfv-581.hovered .m-layer1 { background-image: none; }

.mfv-581.selected { background-image: none; }
.mfv-581.selected .m-layer1 { background-image: none; }

.mfv-581.selected.hovered { background-image: none; }
.mfv-581.selected.hovered .m-layer1 { background-image: none; }
.mfv-581-state,
.mfv-581-state .m-layer1 {
    width: 20px;
    height: 10px;
}
.mfv-581-state {
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    background-color: #ffff00;
}

.mfv-581-state { background-image: none; }
.mfv-581-state .m-layer1 { background-image: none; }

.mfv-786 .m-layer1 {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.mfv-786 {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-color: #fff7c8;
}

.mfv-786 { background-image: none; }
.mfv-786 .m-layer1 { background-image: none; }

.mfv-786.hovered { background-image: none; }
.mfv-786.hovered .m-layer1 { background-image: none; }

.mfv-786.selected { background-image: none; }
.mfv-786.selected .m-layer1 { background-image: none; }

.mfv-786.selected.hovered { background-image: none; }
.mfv-786.selected.hovered .m-layer1 { background-image: none; }
.mfv-786-state,
.mfv-786-state .m-layer1 {
    width: 20px;
    height: 10px;
}
.mfv-786-state {
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    background-color: #fff7c8;
}

.mfv-786-state { background-image: none; }
.mfv-786-state .m-layer1 { background-image: none; }

